#configuration
CONFIG +=  no_mocdepend release stl qt_no_framework
QT_ARCH = i386
QT_EDITION = OpenSource
QT_CONFIG +=  qt3support accessibility opengl minimal-config small-config medium-config large-config full-config reduce_exports ipv6 clock-monotonic mremap getaddrinfo ipv6ifname getifaddrs inotify system-jpeg system-mng system-png png gif system-tiff system-freetype system-zlib nis cups iconv glib qdbus openssl x11sm xshape xinerama xcursor xfixes xrandr xrender fontconfig tablet xkb release

#versioning
QT_VERSION = 4.3.4
QT_MAJOR_VERSION = 4
QT_MINOR_VERSION = 3
QT_PATCH_VERSION = 4

QMAKE_RPATHDIR += "/opt/qt4/lib"
